@charset "utf-8";
/* CSS Document */
body {
    background-repeat: repeat;
    margin: auto;
    padding: 0px;
    background-attachment: fixed;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    background-image: url(../styles/fond_mobile.png);
}


/* CSS Document */
#en_tete {
    background-color: #6F6C6C;
    text-align: center;
    padding-top: 3px;
    height: 220px;
    background-image: -webkit-linear-gradient(255deg,rgba(68,55,0,1.00) 4.15%,rgba(158,128,0,1.00) 20%,rgba(240,195,0,1.00) 35.86%,rgba(253,238,0,1.00) 46.12%,rgba(240,195,0,1.00) 56.38%,rgba(161,130,0,1.00) 73.99%,rgba(76,61,0,1.00) 95.34%);
    background-image: -moz-linear-gradient(255deg,rgba(68,55,0,1.00) 4.15%,rgba(158,128,0,1.00) 20%,rgba(240,195,0,1.00) 35.86%,rgba(253,238,0,1.00) 46.12%,rgba(240,195,0,1.00) 56.38%,rgba(161,130,0,1.00) 73.99%,rgba(76,61,0,1.00) 95.34%);
    background-image: -o-linear-gradient(255deg,rgba(68,55,0,1.00) 4.15%,rgba(158,128,0,1.00) 20%,rgba(240,195,0,1.00) 35.86%,rgba(253,238,0,1.00) 46.12%,rgba(240,195,0,1.00) 56.38%,rgba(161,130,0,1.00) 73.99%,rgba(76,61,0,1.00) 95.34%);
    background-image: linear-gradient(195deg,rgba(68,55,0,1.00) 4.15%,rgba(158,128,0,1.00) 20%,rgba(240,195,0,1.00) 35.86%,rgba(253,238,0,1.00) 46.12%,rgba(240,195,0,1.00) 56.38%,rgba(161,130,0,1.00) 73.99%,rgba(76,61,0,1.00) 95.34%);
    -webkit-box-shadow: 10px 0px 8px 8px #ABABAB;
    box-shadow: 10px 0px 8px 8px #ABABAB;
}

#logo {
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    vertical-align: top;
}


a {
  text-decoration: none;
}



/*Chapitrage */

.cadre_sommaire {
    width: 1024px;
    margin-top: 80px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    justify-content: space-between;
    border: thin solid rgba(255,255,255,1.00);
   
}

.prologue {
    width: 700px;
    border-radius: 20px;
    box-shadow: 5px 5px 14px #7f7f7f;
    margin-left: auto;
    margin-right: auto;
    padding-top: 10px;
    padding-bottom: 15px;
    background-color: floralwhite;
    height: 250px;
}

#chapitres {
    text-align: left;
    width: 300px; 
    border: 3px solid #926D27;
    background-color: white;
}

#chapitres tr {
      vertical-align: top;
      text-align: left;      
}

#chapitres dt {   
    border-bottom: 1px solid #9D3E0C;
    padding-left: 10px;
    padding-bottom: 5px;
    margin-right: 20px;
    margin-left: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
}
#chapitres dd a:hover {
    padding: 3px 3px;
    font-weight: bold;
    color: white;
    background-color: #003D67;
}
#chapitres dd {
    margin-top: 6px;
    border-left: 2px solid #926D27;
    margin-left: 30px;
    padding-left: 10px;
    line-height: 20px;
}


/*Titre de la page*/

/*Titre de la page*/
h1 {
    color: #FFE436;
    text-align: center;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    letter-spacing: 0.2em;
    -webkit-text-stroke: 1px #A89874;
    text-shadow: 10px 10px 10px rgba(0,0,0,0.30);
}

h2{
    color: dimgray;
    text-align: center;
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 30px;
    margin-bottom: 80px;
    letter-spacing: 0.1em;
    font-size: large;
    font-style: italic;
}

h4 {
    color: #7E3300;
    width: 800px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    margin-top: 50px;
    font-size: large;
    margin-bottom: 8px;
    text-shadow: 3px 5px 8px #727272;
    letter-spacing: 0.2em;
}

/*h5 titre paragraphe*/
h5 {
    margin-left: 50px;
    margin-bottom: 40px;
    background-color: #FCECA6;
    padding-top: 6px;
    padding-right: 5px;
    padding-bottom: 6px;
    padding-left: 15px;
    font-size: 1em;
    border-radius: 8px;
    margin-top: 50px;
    width: 50%;
    -webkit-box-shadow: 5px 5px 14px rgba(1,1,1,0.20);
    box-shadow: 5px 5px 14px rgba(1,1,1,0.20);    
  }

/*h6 titre pour les notes*/
h6 {
      color: #F9080C;
      margin-left: 3%;
      font-weight: normal;
      font-size: small;
      margin-bottom: 0px;
      margin-top: 5px;
}



/*Paragraphe standard*/
.histo {
    text-indent: 40px;
    margin-left: 4%;
    margin-right: 3%;
    line-height: 1.3em;
    text-align: justify;
    font-size: medium;    
}


.cadre {
    margin-top: 20px;
    width: 1024px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #D5D5D5;
     -webkit-box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
    padding-bottom: 25px;
    background-color: whitesmoke;
}

.notes {
    font-size: 0.9em;
    margin-left: 5%;
    margin-right: 3%;
    text-align: justify;
    border-left: 2px solid #F9080C;
    padding-left: 15px;
    padding-right: 15px;
    margin-bottom: 5px;
}


.red_line_text {
    width: 20%; 
    size: 3; 
    color: red; 
    margin-bottom: 15px; 
    margin-left: 30px; 
    margin-top: 40px;
}


.ref_textes{
    font-size: 0.9em;
    margin-left: 7%;
    margin-right: 3%;
    text-align: left;
    font-style: normal;
    background-color: whitesmoke;
    padding-top: 3px;
    padding-right: 5px;
    padding-bottom: 3px;
    padding-left: 15px;
    margin-bottom: 5px;
}
.ref_textes a:hover {
    font-weight: bold;
    color: rgba(255,255,255,1.00);
    background-color: darkblue;
    padding: 4px;
}


.gray-line {
    margin-left: auto;
    margin-right: auto;
    width: 5%; 
    size: 3; 
    color: gray;
    margin-bottom: 30px; 
    margin-top: 50px;
}
.marque {
    font-weight: bold; 
    color: red;
}

.remonter {
      width: 1024px;
      text-align: right;
      margin-left: auto;
      margin-right: auto;
      margin-top: 20PX;
}
.liste_esc {
    
    list-style-type: none;
}
.liste_esc li {
    margin-bottom: 4px;
}


/*Style table des céations des légions dans création-organisation*/

.creation_legion {
    border-collapse: collapse;
    margin: 50px auto;
    border: 2px solid #ddd;
    -webkit-box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.35);
    box-shadow: 10px 10px 20px rgba(0, 0, 0, 0.15);
    font-size: medium;
}
.creation_legion th {
    background-color: greenyellow;
    text-align: left;
    padding: 5px 15px;
    border: 1px solid #ddd;
}
.creation-legion tr {
    padding: 8px 15px;
    border: 1px solid #ddd;
}
.creation_legion td {
    padding: 8px 15px;
    border: 1px solid #ddd;
}
.creation_legion tbody tr:nth-child(even) {
    background-color: white;
}
.creation_legion td:nth-child(4n+1) {
    color: red;
}

/*tableu pour les colonels*/


    
.tableau_chef {
    table-layout: fixed;
    width: 900px;
    border: 1px solid #CCCECE;
    margin: 3% auto 2%;
    text-align: center;
    background-color: #FFFFFF;
    -webkit-box-shadow: 0px 0px 15px #939BB1;
    box-shadow: 0px 0px 15px #939BB1;
    border-collapse: separate;
    border-spacing: 8px 8px;
}
.tableau_chef td {
    background-color: #F4F4F4;
    padding: 5px;
}

.tableau_chef th[scope='col'] {
    background-color: #FCECA6;
    padding: 3px;
}
.tableau_chef thead th:nth-child(1) {
  width: 25%;
}
.tableau_chef thead th:nth-child(2) {
  width: 25%;
}
.tableau_chef thead th:nth-child(3) {
  width: 30%;
}
.tableau_chef thead th:nth-child(1) {
  width: 20%;
}
.tableau_chef tbody td:nth-child(4n+1) {
    color: darkred;

}
    
    
    
    